[Desktop Entry]
Exec=banshee-1 --redirect-log --device-activate-play=%u
NoDisplay=true
MimeType=x-content/audio-cdda;
Version=1.0
Name=Banshee
Name[ar]=بانشي
Name[be@latin]=Banshee
Name[bg]=Banshee
Name[br]=Banshee
Name[ca]=Banshee
Name[cs]=Banshee
Name[da]=Banshee
Name[de]=Banshee
Name[dz]=བཱན་ཤི་
Name[en_CA]=Banshee
Name[en_GB]=Banshee
Name[es]=Banshee
Name[eu]=Banshee
Name[fi]=Banshee
Name[fr]=Banshee
Name[gl]=Banshee
Name[gu]=Banshee
Name[he]=Banshee
Name[hu]=Banshee
Name[it]=Banshee
Name[ja]=Banshee
Name[ko]=Banshee
Name[ky]=Banshee
Name[lt]=Banshee
Name[lv]=Banshee
Name[mk]=Banshee
Name[nb]=Banshee
Name[nl]=Banshee
Name[pa]=ਬਾਂਸ਼ੀ
Name[pl]=Banshee
Name[pt]=Banshee
Name[pt_BR]=Banshee
Name[ru]=Banshee
Name[sl]=Banshee
Name[sr]=Злослутница
Name[sr@latin]=Zloslutnica
Name[sv]=Banshee
Name[th]=Banshee
Name[uk]=Banshee
Name[vi]=Banshee
Name[zh_CN]=Banshee
Name[zh_HK]=Banshee
Name[zh_TW]=Banshee
GenericName=Media Player
GenericName[br]=Lenner liesvedia
GenericName[ca]=Reproductor multimèdia
GenericName[cs]=Multimediální přehrávač
GenericName[da]=Medieafspiller
GenericName[de]=Medien-Wiedergabeprogramm
GenericName[en_GB]=Media Player
GenericName[es]=Reproductor multimedia
GenericName[eu]=Musika-erreproduzitzailea
GenericName[fi]=Mediasoitin
GenericName[fr]=Lecteur multimédia
GenericName[gl]=Reprodutor de música
GenericName[gu]=મીડિયા પ્લેયર
GenericName[he]=נגן מדיה
GenericName[hu]=Médialejátszó
GenericName[it]=Riproduttore multimediale
GenericName[ja]=メディアプレイヤー
GenericName[ko]=미디어 플레이어
GenericName[ky]=Медиаойнотуучу
GenericName[lt]=Medijos leistuvas
GenericName[nb]=Musikkavspiller
GenericName[nl]=Muziekspeler
GenericName[pa]=ਮੀਡਿਆ ਪਲੇਅਰ
GenericName[pl]=Odtwarzacz multimediów
GenericName[pt]=Reprodutor de Media
GenericName[pt_BR]=Reprodutor de mídia
GenericName[ru]=Медиапроигрыватель
GenericName[sl]=Večpredstavnostni predvajalnik
GenericName[sr]=Музичка и филмска кутија
GenericName[sr@latin]=Muzička i filmska kutija
GenericName[sv]=Mediaspelare
GenericName[uk]=Програвач медіа
GenericName[zh_CN]=媒体播放器
GenericName[zh_HK]=媒體播放程式
GenericName[zh_TW]=媒體播放程式
X-GNOME-FullName=Banshee Media Player
X-GNOME-FullName[be@latin]=Multymedyjny player Banshee
X-GNOME-FullName[br]=Lenner mediaoù Banshee
X-GNOME-FullName[ca]=Reproductor multimèdia Banshee
X-GNOME-FullName[cs]=Multimediální přehrávač Banshee
X-GNOME-FullName[da]=Banshee medieafspiller
X-GNOME-FullName[de]=Banshee Medien-Wiedergabeprogramm
X-GNOME-FullName[en_GB]=Banshee Media Player
X-GNOME-FullName[es]=Reproductor multimedia Banshee
X-GNOME-FullName[eu]=Banshee musika-erreproduzitzailea
X-GNOME-FullName[fi]=Banshee-musiikkisoitin
X-GNOME-FullName[fr]=Lecteur multimédia Banshee
X-GNOME-FullName[gl]=Reprodutor de música Banshee
X-GNOME-FullName[gu]=Banshee મીડિયા પ્લેયર
X-GNOME-FullName[he]=נגן המדיה Banshee
X-GNOME-FullName[hu]=Banshee médialejátszó
X-GNOME-FullName[it]=Riproduttore multimediale Banshee
X-GNOME-FullName[ja]=Banshee メディア・プレイヤー
X-GNOME-FullName[ko]=Banshee 미디어 플레이어
X-GNOME-FullName[ky]=Banshee медиаойнотуучусу
X-GNOME-FullName[lt]=Medijos leistuvas „Banshee“
X-GNOME-FullName[nb]=Banshee musikkavspiller
X-GNOME-FullName[nl]=Banshee-muziekspeler
X-GNOME-FullName[pa]=ਬਾਂਸ਼ੀ ਮੀਡਿਆ ਪਲੇਅਰ
X-GNOME-FullName[pl]=Odtwarzacz multimediów Banshee
X-GNOME-FullName[pt]=Reprodutor Multimédia Banshee
X-GNOME-FullName[pt_BR]=Reprodutor de mídia Banshee
X-GNOME-FullName[ru]=Медиапроигрыватель Banshee
X-GNOME-FullName[sl]=Banshee predvajalnik večpredstavnostnih datotek
X-GNOME-FullName[sr]=Злослутничка музичка кутија
X-GNOME-FullName[sr@latin]=Zloslutnička muzička kutija
X-GNOME-FullName[sv]=Musikspelaren Banshee
X-GNOME-FullName[uk]=Програвач медіа Banshee
X-GNOME-FullName[zh_CN]=Banshee 媒体播放器
X-GNOME-FullName[zh_HK]=Banshee 媒體播放程式
X-GNOME-FullName[zh_TW]=Banshee 媒體播放程式
Comment=Play and organize your media collection
Comment[ca]=Reproduïu i organitzeu la col·lecció multimèdia
Comment[cs]=Přehrávat a organizovat své multimediální sbírky
Comment[da]=Afspil og organisér din mediesamling
Comment[de]=Mediensammlung wiedergeben und organisieren
Comment[es]=Reproduzca y organice su colección multimedia
Comment[eu]=Erreproduzitu eta antolatu zure multimedia bilduma
Comment[fr]=Lire et organiser votre bibliothèque multimédia
Comment[hu]=Médiagyűjteményének lejátszása és rendszerezése
Comment[it]=Riproduce e organizza la collezione multimediale
Comment[ja]=メディアコレクションを演奏したりまとめたりします
Comment[ko]=미디어 모음 재생 및 구성
Comment[lt]=Leisti ir tvarkyti mediją
Comment[nl]=Uw mediacollectie afpelen en beheren
Comment[pl]=Odtwarzanie i organizowanie kolekcji multimediów
Comment[pt]=Reproduz e organiza a sua colecção de media
Comment[pt_BR]=Reproduza e organize a sua coleção de mídia
Comment[ru]=Слушайте музыку и управляйте своей коллекцией
Comment[sl]=Predvajanje in organizacija medijske zbirke
Comment[sr]=Разгледајте и уређујте вашу музичку и видео збирку
Comment[sr@latin]=Razgledajte i uređujte vašu muzičku i video zbirku
Comment[sv]=Spela upp och organisera din mediasamling
Comment[zh_CN]=播放及管理您的媒体收藏
Comment[zh_HK]=播放並管理你的媒體收藏
Comment[zh_TW]=播放並管理您的媒體收藏
Icon=media-player-banshee
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;Audio;Music;Player;AudioVideo;X-Ximian-Main;X-Novell-Main;X-Red-Hat-Base;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=banshee
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=1.6.1
